@charset "UTF-8";
.entry-content img{max-width:100% !important;;height:auto !important;}
.related-content .hentry {margin-bottom: 0px;}
.thumbnail-wrap img{border-radius:6px; }
.soft-info {text-align: center;background: #FFF;padding:15px 0 10px 0;border-bottom: 8px solid #f6f6f6;}
.soft-info .pic {width: 110px;height: 110px;border-radius: 20px;margin-right: 0.3rem;}
.soft-info .conb {overflow: hidden;margin: 0 auto;width: 80%;text-align: center;}
.soft-info .conb h1 {float: left;width: 100%;padding: 0px 0px;font-size: 21px;line-height: 30px;font-weight: 500;}
.soft-info .conb h1 em{ display:none}
.soft-info .conb p {margin: 0 auto;width: 90%;font-size: 12px;color: #999;word-break: break-all;word-wrap: break-word;overflow: hidden;height: 25px;line-height: 25px;display: block;}
.soft-info .conb .inp {width: 30%;margin: 15px auto;color: #999;font-size: 12px;}
.soft-info .con {width: 30%;margin: 0px auto;}
.soft-info .ft {margin-top: 0.2rem;}
.yx_tips {text-align: center;font-size: 12px;color: #259d5d;padding-top: 8px;}
.yx_tips span {padding: 0 16px;position: relative;}
.soft-info .ft a {margin-bottom: 10px;color: #fff;}
.soft-info .btn {width: 100%;font-size: 16px;padding:2px 0;border-radius: 20px;display: inline-block;}
.btn-green {color: #fff;background: #008bff;}
.btn-disabled {color: #fff;background: #a3a3a3;}
.yx_tips span::after {content: "";position: absolute;width: 11px;height: 11px;left: 0;top: 50%;margin-top: -5px;background: url(/images/dyw-tip.png) no-repeat;background-size: 11px;}
.article-title {display: none;}
.sbreadcrumbs{ display:none}

.loadmenu {
    width: 100%;
    background: #fafafa;
    border-radius: 15px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    margin-top:15px;
	margin-bottom:20px;
    display: flex;
    justify-content: space-between;
}
.loadmenu span.current {
    color: #008bff;
    background: #ebf6ff;
    border-radius: 15px;
    box-shadow: 0 0.1rem 0.1rem rgba(242,249,255,.9);
}
.loadmenu span {
    display: inline-block;
    color: #9a9a9a;
    padding: 0 20px;
}
.game {
    overflow: hidden;
    zoom: 1;
}

.game li {
    margin-bottom: 44px;
    width: 25%;
    float: left;
    margin-top: 8px;
}

.game li a {
    display: block;
    /*width: 66px;*/
    height: 98px;
    text-align: center;
    margin: 0 auto;
}

.game li img {
    width: 80px;
    height: 80px;
    text-align: center;
    float: left;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
}

.game li span {
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    clear: both;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 32px;
    line-height: 33px;
    font-size: 13px;
    color: #000;
    text-align: center;
    word-break: break-all;
}

.game li em {
    margin-left: 5px;
    width: 66px;
    font-style: normal;
    border-radius: 20px;
    border: #22C485 1px solid;
    line-height: 25px;
    color: #22C485;
    display: block;
}
.xgtj, .comment {
    /*width: 100%;*/
    /*height: auto;*/
    /*box-sizing: border-box;*/
    /*padding: 0 10px;*/
    /*display: flex;*/
    /*flex-direction: column;*/
}
.xgtjlist {
    width: 100%;
    /*height: 810px;*/
    overflow: hidden;
    /*box-sizing: border-box;*/
    /*padding: 0 10px;*/
}

.xgtj ul li {
    width: 100%;
    height: 81px;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    zoom: 1;
}
.xgtj ul li .DSimLeft {
    width: 100%;
    height: auto;
    display: -webkit-box;
    overflow: hidden;
    padding: 10px 40px 10px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
}
.xgtj ul li .DSimLeft img {
    position: relative;
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 15px;
    margin-right: 10px;
    display: block;
    overflow: hidden;
}
.xgtj ul li .DSimLeft p {
    width: auto;
    height: auto;
    overflow: hidden;
    -webkit-box-flex: 1;
}
.xgtj ul li .DSimLeft p>span {
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    display: block;
    overflow: hidden;
}

.xgtj ul li .DSimLeft p b:nth-child(2) {
    color: #777;
    font-size: 12px;
}
.xgtj ul li .DSimLeft p b {
    width: 100%;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    font-weight: normal;
    color: #777;
    margin-top: 4px;
    display: block;
    overflow: hidden;
}

.xgtj ul li .DSimLeft p b span {
    float: left;
    margin: 0;
    display: inline;
    overflow: hidden;
    max-width: 172px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xgtj ul li .DSimLeft p b span:nth-child(2) {
    border-left: 1px #ccc solid;
    padding: 0 8px;
    margin: 0 5px 0 8px;
}

.xgtj ul li .DSimLeft p b span {
    float: left;
    margin: 0;
    display: inline;
    overflow: hidden;
    max-width: 172px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.xgtj ul li .DSimLeft p b {
    width: 100%;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    font-weight: normal;
    color: #777;
    margin-top: 4px;
    display: block;
    overflow: hidden;
}
.xgtj ul li .DSimRight {
    width: 36px;
    height: auto;
    padding-top: 30px;
    font-size: 14px;
    background: url(/images/all_ico.png) no-repeat center -1248px;
    display: block;
    overflow: hidden;
    position: absolute;
    right: 6px;
    top: 17px;
    color: #66d105;
    text-align: center;
}